using Furion;
using System.Reflection;

namespace BPA.MES.Base.Web.Entry;

public class SingleFilePublish : ISingleFilePublish
{
    public Assembly[] IncludeAssemblies()
    {
        return Array.Empty<Assembly>();
    }

    public string[] IncludeAssemblyNames()
    {
        return new[]
        {
            "BPA.MES.Base.Application",
            "BPA.MES.Base.Core",
            "BPA.MES.Base.Web.Core"
        };
    }
}